/* Cassiopeia Berg child template */
@import 'fonts.css';
@import 'editor.css';


/*  logo */
a.brand-logo {display:block;text-decoration:none}
/* blocke */
.container-header, .footer{background-color:#002757;background-image:none}
/* ####      Navigation     ####    */
/*           @ top-menu             */
nav.mod-breadcrumbs__wrapper{margin-bottom:20px} 
.breadcrumb{background:transparent}
.mod-breadcrumbs .float-start{display:none}
.container-header .container-below-top .mod-menu {justify-content: flex-end;}
/*           @ main-menu            */


/*           @ breadcrumbs          */
.breadcrumb-item+.breadcrumb-item:before {
    content: var(--breadcrumb-divider, " >> ")}


/*           @ footer-menu      */

.footer .grid-child {
    justify-content: center;}
.footer .mod-menu {
    flex-direction: row;
    gap: 20px;
}

/* pagebreak hide first page title in nav */
 .article-index ul{overflow:visible;}
 .article-index ul li::marker {  color: #1fa2d6; margin-right:4px}
.article-index ul li:first-child{display:none}
.article-index ul.nav li{list-style:square;list-style-position: inside;}
.article-index ul.nav li:last-child{list-style:none}

/* Columns */
.com-content-article__body>#s1 {display:flex; gap:10%; }
ul.sige_single{padding-left:0}
@media (max-width: 850px) {
   .com-content-article__body>#s1 {flex-direction:column}
}

/* Variable */
:root{
--cassiopeia-font-family-headings: Ubuntu, "Trebuchet MS", Arial, sans-serif;
}

